help me please

Discussion in 'Wii - Hacking' started by SilverJWii, Jun 30, 2009.

Jun 30, 2009

help me please by SilverJWii at 2:51 AM (930 Views / 0 Likes) 13 replies

  1. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    ok i'm trying to make my wii able to play back up games.

    my wii is verison 3.3U

    i installed the hbc a while ago to be able to play brawl+ and it worked. but i tried to install dvdx and it did not work and i researched why, and i think my wii may be something called 3.3 v2 or something like that
    but i tried the 3.4 version and it said it worked.
    the hbc updated and i installed dvdx through that too and it worked and also installed the bootmii boot 2.

    everything seems to be working right at the moment but i haven't backed the nand yet because my sd card isn't big enough so i'm gonna buy a new one soon.

    so now i'm wondering what i should do next because i don't want to screw up what i have done so far or brick my wii and since i have bootmii boot 2, should i install preloader(what is it, whats different)?
     
  2. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    also i have downloaded the backup loader 0.3 gamma and the cIOS that comes with the package

    i haven't installed it yet because i don't want to brick my wii without backing anything up.

    i'm also wondering what a cIOS is. i researched it but i don't really understand it.

    thank you for helping
     
  3. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    i would say update using Firmware-Updater-4.0 then install preloader and use your corresponding hacks,ini to enable whatever hacks you want

    then just follow the ultimate system menu softmod on gbatemp or use softmii to play backups

    you dont have to update to 4.0, although i recommend it so you can boot wiiware/virtual console games off the sd card.
     
  4. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    i thought that updating the wii was bad and i should keep it at what it is now. and if i do update it, won't it block hbc and will i still be able to play dvds on it, and can i downgrade if i decide i dun want it?
     
  5. blanco613

    Member blanco613 GBAtemp Regular

    Joined:
    Sep 28, 2008
    Messages:
    150
    Location:
    usa
    Country:
    United States
    DONT UPDATE.THERES NO ADVANTAGE TO UPDATING. I UPDATED MY WII AND IT BROKE IT AND NOW I GOTTA SEND IT TO NINTENDO!!!!!!! DON'T DO IT!!!!!!!!
     
  6. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    is there anything i can do with 3.3U ?
     
  7. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States

    this guy oviously did something wrong.
    4.0, in my opinion, is the best firmware to at.
    why because
    1]you get the sd card menu.
    2]people say being on 3.2 is the best to be at because it allows trucha but 4.0 also allows trucha.
    3] theres more themes to use.
    4] i guess you can it runs a bit more efficient

    its not bad to update it just use the firmware thru wakinono.

    3.3 blocks trucha and doesnt have an sd card menu so its 3.2 without trucha or an sd card menu.
    so, logically 4.0 has the best features.

    you can still install hbc and others homebrew i havent come across one problem
     
  8. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    i see but i heard that updating using these methods might brick my wii so before i do, is there anything i should do? i installed bootmii (boot2) and wondering if i should install preloader before i upgrade.

    Posts merged

    oh yea what a trucha and what did you mean by themes
     
  9. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    There is absolutely no need to upgrade to 4.0 unless you want to run wiiware or vc games direct from a sd card. Considering you are needing to buy a new one to allow you to back up your nand then I dont think that is likely anytime soon. Stick where you are, download the latest back up loader for discs (neogamma) put it in the apps folder of your sd card, run from HBC and continue to enjoy your wii without any hassle or worries. Oh and make sure you backup your NAND as soon as possible.
     
  10. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    is there a tutorial on how to install neogamma? or is ther anything i need to do be4 that
     
  11. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    There is a readme that comes with the file. Simply download and copy from your pc and paste the relevant file in the apps folder of your sd card (HBC only looks inside the apps folder). Run HBC and Neogamma will show up as an application that can be run - click on it and voila.
     
  12. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
  13. SilverJWii
    OP

    Newcomer SilverJWii Advanced Member

    Joined:
    Jun 29, 2009
    Messages:
    78
    Country:
    United States
    can someone tell me what the preloader does and if i need it if i alrdy have bootmii
     
  14. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    The latest one - which will be rc4 of course.
     

Share This Page